{ ============================================================================
  Copyright 1995 by Potomac Software, Inc. Use of this material is subject to
  the terms and conditions of the software license agreement.
  ============================================================================ }

program Wltestdp;

uses
  Forms,
  WinProcs,
  WinTypes,
  Maindlg in 'MAINDLG.PAS' {MainDlgForm},
  Htmlpars in 'HTMLPADP.PAS',
  Weblib in 'WEBLIBDP.PAS',
  Weblibapidlg in 'WLAPIDLG.PAS',
  ApiDlgConstants in 'CONSTANT.PAS';

{$R *.RES}

begin
	if not WLStartup then
    	Application.MessageBox('WLStartup','Error',MB_OK);

  	Application.CreateForm(TMainDlgForm, MainDlgForm);
  Application.Run;

  if not WLCleanup then
		Application.MessageBox('WLCleanup','Error',MB_OK);
end.
